## mx-menu-editor 18.11

=== debian/changelog ===
mx-menu-editor (18.11) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 30 Nov 2018 13:49:58 -0500

mx-menu-editor (18.10.3) mx; urgency=medium

  * added Type=application for new custom entries 

 -- Adrian <adrian@mxlinux.org>  Wed, 31 Oct 2018 20:11:43 -0400

mx-menu-editor (18.10.2) mx; urgency=medium

  * fix add custom window hiding

 -- Adrian <adrian@mxlinux.org>  Wed, 31 Oct 2018 15:16:22 -0400

mx-menu-editor (18.10.1) mx; urgency=medium

  * fix breaking string on "="

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Oct 2018 15:51:12 -0400

mx-menu-editor (18.10) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 14 Oct 2018 19:06:41 -0400

mx-menu-editor (18.8) mx; urgency=medium

  * fix icon other themes

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Aug 2018 16:50:44 -0400

mx-menu-editor (18.6.1) mx; urgency=medium

  * added changelog button
  * fix getVersion()

 -- Adrian <adrian@mxlinux.org>  Sun, 24 Jun 2018 22:05:27 -0400

mx-menu-editor (18.6) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 18 Jun 2018 14:48:21 -0400

mx-menu-editor (18.3) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Mar 2018 10:40:27 -0500

mx-menu-editor (18.2) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Sat, 10 Feb 2018 01:48:56 -0500

mx-menu-editor (17.12) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 04 Dec 2017 14:35:50 -0500

mx-menu-editor (17.11+1) mx; urgency=medium

  * fix LANG detection

 -- Adrian <adrian@mxlinux.org>  Sat, 11 Nov 2017 18:38:58 -0500

mx-menu-editor (17.11) mx; urgency=medium

  * add FR help

 -- Adrian <adrian@mxlinux.org>  Fri, 10 Nov 2017 10:42:07 -0500

mx-menu-editor (17.6mx16) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Fri, 02 Jun 2017 14:40:19 -0400

mx-menu-editor (17.5mx16) mx; urgency=medium

  * update icons

 -- Adrian <adrian@mxlinux.org>  Wed, 10 May 2017 13:45:43 -0400

mx-menu-editor (17.3mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Thu, 30 Mar 2017 10:29:25 -0400

mx-menu-editor (17.1mx16) mx; urgency=medium

  * fixed bug: adding categories

 -- Adrian <adrian@mxlinux.org>  Thu, 05 Jan 2017 17:47:36 -0500

mx-menu-editor (16.11mx16+1) mx; urgency=medium

  * FR translations

 -- Adrian <adrian@mxlinux.org>  Wed, 30 Nov 2016 12:06:25 -0500

mx-menu-editor (16.11mx16) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Wed, 16 Nov 2016 13:17:55 -0500

mx-menu-editor (16.10mx16) mx; urgency=medium

  * Changed URLs 

 -- Adrian <adrian@mxlinux.org>  Mon, 10 Oct 2016 13:38:17 -0400

mx-menu-editor (16.5mx15) mx; urgency=medium

  * new desktop file

 -- dolphin <dolphinoracle@gmail.com>  Sun, 22 May 2016 21:34:41 -0400

mx-menu-editor (15.12mx15) mx; urgency=medium

  * hide GUI when displaying help/license

 -- Adrian <adrian@mxlinux.org>  Tue, 22 Dec 2015 18:46:47 -0500

mx-menu-editor (15.11.1mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 30 Nov 2015 12:46:18 -0500

mx-menu-editor (15.11mx15) mx; urgency=medium

  * updates for MX15

 -- Adrian <adrian@mxlinux.org>  Sun, 15 Nov 2015 17:18:57 -0500

mx-menu-editor (15.10.1mx15) mx; urgency=medium

  * fixed translations

 -- Adrian <adrian@mxlinux.org>  Mon, 26 Oct 2015 10:16:12 -0400

mx-menu-editor (15.10mx15) mx; urgency=medium

  * added new translations 

 -- Adrian <adrian@mxlinux.org>  Sat, 24 Oct 2015 22:14:13 -0400

mx-menu-editor (15.7.2mx15) mx; urgency=medium

  * new translations

 -- Adrian <adrian@mxlinux.org>  Mon, 27 Jul 2015 17:08:13 -0400

mx-menu-editor (15.7.1mx15) mx; urgency=medium

  * added build-deps, fixed license

 -- Adrian <adrian@mxlinux.org>  Thu, 09 Jul 2015 20:07:23 -0400

mx-menu-editor (15.7mx15) mx; urgency=medium

  * changed to qt5

 -- Adrian <adrian@mxlinux.org>  Tue, 30 Jun 2015 14:03:14 -0400

mx-menu-editor (15.6.3mx14) mx; urgency=medium

  * allow selecting hidden icons

 -- Adrian <adrian@mxlinux.org>  Sun, 21 Jun 2015 18:31:48 -0400

mx-menu-editor (15.6.2mx14) mx; urgency=medium

  * fixed codec

 -- Adrian <adrian@mxlinux.org>  Fri, 19 Jun 2015 11:03:22 -0400

mx-menu-editor (15.6.1mx14) mx; urgency=medium

  * added Exec line .desktop

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Jun 2015 12:38:14 -0400

mx-menu-editor (15.6mx14) mx; urgency=medium

  * beta release, added translations

 -- Adrian <adrian@mxlinux.org>  Wed, 03 Jun 2015 18:16:39 -0400

mx-menu-editor (0.15.5mx14) mx; urgency=medium

  * alpha release

 -- Adrian <adrian@mxlinux.org>  Sun, 10 May 2015 19:14:28 -0400
