## mx-menu-editor 19.1

=== debian/changelog ===
mx-menu-editor (19.1) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Wed, 23 Jan 2019 10:08:21 -0500
