## mx-menu-editor 19.4.1

=== debian/changelog ===
mx-menu-editor (19.4.1) mx; urgency=medium

  * fix: hide item with multiple Exec= lines

 -- Adrian <adrian@mxlinux.org>  Tue, 09 Apr 2019 17:47:31 -0400
