=== debian/control ===
Source: mx-menu-editor
Section: admin
Priority: optional
Maintainer: Adrian <adrian@mxlinux.org>
Build-Depends: qt5-qmake,
	qt5-default,
	qttools5-dev-tools,
	debhelper (>=9)
Standards-Version: 3.9.8
Vcs-Git: git://github.com/AdrianTM/mx-menu-editor

Package: mx-menu-editor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: MX Menu Editor
 MX Menu Editor is a tool for editing Xfce menu
