## mx-menu-editor 19.5

=== debian/changelog ===
mx-menu-editor (19.5) mx; urgency=medium

  * add "Select" to clarify button role

 -- Adrian <adrian@mxlinux.org>  Thu, 02 May 2019 07:58:58 -0400
