## mx-menu-editor 19.7.1

=== debian/changelog ===
mx-menu-editor (19.7.1) mx; urgency=medium

  * update icon

 -- Adrian <adrian@mxlinux.org>  Mon, 08 Jul 2019 12:55:13 -0400
