=== debian/control ===
--- 
+++ 
@@ -2,10 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Adrian <adrian@mxlinux.org>
-Build-Depends: qt5-qmake,
-	qt5-default,
-	qttools5-dev-tools,
-	debhelper (>=9)
+Build-Depends: debhelper (>=9), qt5-default, qt5-qmake, qttools5-dev-tools
 Standards-Version: 3.9.8
 Vcs-Git: git://github.com/AdrianTM/mx-menu-editor
