## mx-menu-editor 19.9

=== debian/changelog ===
mx-menu-editor (19.9) mx; urgency=medium

  * updated translations

 -- Adrian <adrian@mxlinux.org>  Sun, 29 Sep 2019 14:36:13 -0400
