## mx-menu-editor 21.2

=== debian/changelog ===
mx-menu-editor (21.2) mx; urgency=medium

  * fix: add icon if Icon= is missing from .desktop file
  * allow selecting .svg icons
  * improve icon search
  * save and restore window geometry

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Feb 2021 22:59:48 -0500

mx-menu-editor (20.6) mx; urgency=medium

  * run application as normal user

 -- Adrian <adrian@mxlinux.org>  Sun, 28 Jun 2020 17:09:40 -0400
