## mx-menu-editor 21.7

=== debian/changelog ===
mx-menu-editor (21.7) mx; urgency=medium

  * Faster icon search

 -- Adrian <adrian@mxlinux.org>  Sun, 18 Jul 2021 20:53:32 -0400
