## mx-menu-editor 22.7.02

=== debian/changelog ===
mx-menu-editor (22.7.02) mx; urgency=medium

  * translation refresh

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Sat, 23 Jul 2022 11:29:34 -0400
