## mx-menu-editor 22.10

=== debian/changelog ===
mx-menu-editor (22.10) mx; urgency=medium

  * update translations 

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Wed, 26 Oct 2022 20:03:08 -0400

mx-menu-editor (22.8) mx; urgency=medium

  * Fix buttons add app dialog

 -- Adrian <adrian@mxlinux.org>  Thu, 04 Aug 2022 20:55:09 -0400
